=== debian/control ===
Source: libhash-ordered-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-failwarnings-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhash-ordered-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhash-ordered-perl.git
Homepage: https://metacpan.org/release/Hash-Ordered
Rules-Requires-Root: no

Package: libhash-ordered-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl ordered hash class implementation
 Hash::Ordered implements an ordered hash, meaning that it associates keys
 with values like a Perl hash, but keeps the keys in a consistent order.
 Because it is implemented as an object and manipulated with method calls, it
 is much slower than a Perl hash. This is the cost of keeping order.
 .
 However, compared to other ordered hash implementations, Hash::Ordered is
 optimized for getting and setting individual elements and is generally faster
 at most other tasks as well. For specific details, see
 Hash::Ordered::Benchmarks.
