=== debian/watch ===
version=4
https://metacpan.org/release/Hash-Ordered   .*/Hash-Ordered-v?@ANY_VERSION@@ARCHIVE_EXT@$
